Subject: bug#20563: Echo Area Disrupts Minibuffer Input

From: Eli Zaretskii <[email-masked]>
Date: Tue, 12 May 2015 21:09:09 +0300

> Date: Tue, 12 May 2015 10:40:34 -0700
> From: Michael Xavier <[email-masked]>
> 
> The example I encounter frequently is doing a TAGS file search and hitting TAB
> to complete. The tags system will fetch a completion and simultaneously log a
> message that its reading the TAGS file which will completely overwrite the
> completion.

But when it finishes reading the TAGS file, the completion is
re-displayed, right?  At least that's what I see here (and expect).